apiDocs.apiDocsOAuthMetadata

GET https://developers.chatway.app/api/v1/.well-known/{document}

Example request

curl -X GET "https://developers.chatway.app/api/v1/.well-known/{document}" \
  -H "X-API-KEY: your_api_key"

Parameters

NameInRequiredTypeDescription
documentpathYesstring

Responses

200

application/json

Examples

Response 200 example

{
    "issuer": "issuer",
    "authorization_endpoint": "authorization endpoint",
    "token_endpoint": "token endpoint",
    "registration_endpoint": "registration endpoint",
    "response_types_supported": [],
    "code_challenge_methods_supported": [],
    "scopes_supported": [],
    "grant_types_supported": [],
    "service_documentation": "service documentation"
}